@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

body {
  font-family: Verdana, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック","Hiragino KaKu Gothic Pro", Osaka;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #333333;
  background-image: url(img/back.gif);
}

a:link {
  color: #2030f0;
  font-size: 12px;
  text-decoration: none;
}

a:hover {
  color: #004000;
  font-size: 12px;
}

a:visited {
  color: #000088;
  font-size: 12px;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}

h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}

li {
	padding-bottom: 10px;
}


/*
#contents img {
	padding: 10px;
}
*/

/*---------- メイン ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 980px;
  border-right:  solid 2px #9f9f9f;
  border-bottom: solid 2px #9f9f9f;
  border-left: solid 2px #9f9f9f;
  background-color: #ffffff;
}


/*---------- ヘッダー ----------*/

#header {
  margin: 0;
  border-top: solid 3px #000000;
  border-bottom: solid 2px #000000;
  background-color: #ffffff;
}

#header-inner {
  margin: 0;
  padding: 0;
  color: #333333;
  width: 980px;
  background-color: #ffffff;
  background-repeat: no-repeat;
}

#table-left{
  text-align: left;
  margin: 0;
  padding: 10px 0 5px 14px;
  font-size: 16px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 16px;
  color: #333333;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 16px;
  color: #666666;
  text-decoration: none;
}


#table-right{
  text-align: right;
  margin: 0;
  padding: 2px 14px 2px 0;
  font-size: 12px;
  color: #333333;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
  font-size: 12px;
  color: #666666;
  text-decoration: none;
}


#header-img {
  margin: 0;
  padding: 0;
  width: 980px;
  height: 120px;
  font-family:Verdana;
  background-image: url(img/main_photo2.jpg);
  background-repeat: no-repeat;
}


/*---------- コンテンツ ----------*/

#container {
  margin: 0px;
  padding: 6px;
  width: 960px;
  background-color: #ffffff;
}



/*---------- メインコンテンツ ----------*/

#contents {
  float: right;
  margin:  8px 0 0 0;
  padding: 0;
  line-height: 130%;
  letter-spacing: 1px;
  width: 720px;
}


#contents h2 {
  margin: 0;
  padding: 7px 0 6px 20px;
  line-height: 110%;
  font-size: 12px;
  color: #ffffff;
  background-image: url(img/titlebar.gif);
}

#contents h3 {
  margin: 0;
  padding: 27px 0 6px 20px;
  line-height: 110%;
  font-size: 12px;
  font-weight: bold;
  width: 450px;
  border-bottom: solid 1px;
}

#contents p {
  margin: 18px 0 18px 0;
  padding: 0 5px 0 0;
  line-height: 190%;
  font-size: 12px;
}



/*---------- メニュー ----------*/

#menu {
  float: left;
  margin: 0;
  padding: 8px 0 0 8px;
  width: 210px;
  text-align: left;
  line-height: 160%;
  letter-spacing: 1px;
  background-color: #ffffff;
}

#menu h2 {
  height: 18px;
  margin: 0;
  padding: 8px 0 2px 14px;
  line-height: 110%;
  font-size: 12px;
  color: #ffffff;
  background-image: url(img/sidebar.gif);
}

#menu p {
  margin: 10px 4px 16px 4px;
  line-height: 180%;
}


/*#menu a{
  color: #3333dd;
  font-size: 12px;
  text-decoration: none;
 }
*/
#menu a:hover{
  color: #004080;
  font-size: 12px;
}

#menu ul {
	margin-left: 10px;
	list-style-image: url(img/li_mark.gif);
}

#menu li {
	margin-left: -30px;
	padding-bottom: 4px;
}


/*---------- フッター ----------*/

#footer {
  clear: both;
  margin: 0;
  padding: 15px 18px 15px 0;
  text-align: right;
  font-size: 12px;
  color: #666666;
  border-top: solid 3px #000000;
  background-color: #ffffff;
}

#footer a {
  color: #666666;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}

/* */
.style_table {
	padding:0px;
	border:0px;
	margin:auto;
	text-align:left;
	color:inherit;
	background-color:#809080;
}
.style_th, th {
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#FFFFFF;
}
.style_td, td {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFFFFF;
}

.with_padding {
	padding:5px;
}

